summaryrefslogtreecommitdiff
path: root/help/da/calendar.page
diff options
context:
space:
mode:
authorJeremy Bicha <jbicha@debian.org>2017-12-16 13:06:02 -0500
committerJeremy Bicha <jbicha@debian.org>2017-12-16 13:06:02 -0500
commitf821adc6c1844f3dbd59a5c51bb68fb80f295aa0 (patch)
tree28ff6652502c6adc1b661e0eb4dd3a8adbf60404 /help/da/calendar.page
parentInitial upstream branch (diff)
parentRelease: Prepare for 3.26.0 (diff)
downloadzenity-f821adc6c1844f3dbd59a5c51bb68fb80f295aa0.tar.gz
zenity-f821adc6c1844f3dbd59a5c51bb68fb80f295aa0.tar.bz2
zenity-f821adc6c1844f3dbd59a5c51bb68fb80f295aa0.zip
New upstream version 3.26.0
Diffstat (limited to 'help/da/calendar.page')
-rw-r--r--help/da/calendar.page65
1 files changed, 65 insertions, 0 deletions
diff --git a/help/da/calendar.page b/help/da/calendar.page
new file mode 100644
index 00000000..07ffb18a
--- /dev/null
+++ b/help/da/calendar.page
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="calendar" xml:lang="da">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--calendar</cmd> option.</desc>
+ </info>
+ <title>Kalenderdialogvindue</title>
+ <p>
+ Use the <cmd>--calendar</cmd> option to create a calendar dialog. Zenity returns the selected date to standard output. If no date is specified on the command line, the dialog uses the current date.
+ </p>
+ <p>Kalenderdialogvinduet understøtter følgende tilvalg:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Angiver teksten, der vises i kalenderdialogvinduet.</p>
+ </item>
+
+ <item>
+ <title><cmd>--day</cmd>=<var>day</var></title>
+ <p>Specifies the day that is selected in the calendar dialog. day must be a number between 1 and 31 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--month</cmd>=<var>month</var></title>
+ <p>Specifies the month that is selected in the calendar dialog. month must be a number between 1 and 12 inclusive.</p>
+ </item>
+
+ <item>
+ <title><cmd>--year</cmd>=<var>year</var></title>
+ <p>Angiver året, der markeres i kalenderdialogvinduet.</p>
+ </item>
+
+ <item>
+ <title><cmd>--date-format</cmd>=<var>format</var></title>
+ <p>Specifies the format that is returned from the calendar dialog after date selection. The default format depends on your locale. Format must be a format that is acceptable to the <cmd>strftime</cmd> function, for example <var>%A %d/%m/%y</var>.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a calendar dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+
+if zenity --calendar \
+--title="Select a Date" \
+--text="Click on a date to select that date." \
+--day=10 --month=8 --year=2004
+ then echo $?
+ else echo "No date selected"
+fi
+</code>
+
+
+ <figure>
+ <title>Eksempel på kalenderdialog</title>
+ <desc>Zenity calendar dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-calendar-screenshot.png"/>
+ </figure>
+</page>
bgstack15